html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  -webkit-font-smoothing: antialiased;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ul {
  margin-bottom: 0 !important;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

* {
  box-sizing: border-box;
}

@font-face {
  font-family: "Giorgio Sans";
  src: url("../fonts/Giorgio Sans Bold.otf") format("OpenType");
}

@font-face {
  font-family: "Univers LT Std 65 Bold";
  src: url("../fonts/UniversNextTypewrtrPro-Rg.ttf") format("truetype");
}

@font-face {
  font-family: "UniversLTStd";
  src: url("../fonts/UniversLTStd.otf") format("OpenType");
}

@font-face {
  font-family: "UniversLTStdBold";
  src: url("../fonts/UniversLTStd-Bold.otf") format("OpenType");
}

@font-face {
  font-family: "UniversLTStdLightCn";
  src: url("../fonts/UniversLTStd-LightCn.otf") format("OpenType");
}

@font-face {
  font-family: "UniversLTStdUltraCn";
  src: url("../fonts/UniversLTStd-UltraCn.otf") format("OpenType");
}

body {
  background-color: #001ea0;
}

body:after {
  position: fixed;
  content: '';
  left: 0;
  right: 0;
  height: 60px;
  width: 100%;
  transform: translateY(-100%);
  z-index: 3;
  top: 0;
  background-color: rgba(0, 0, 0, 0.5);
}

body.ic-h-bg:after {
  transition: transform .3s linear;
  transform: translateY(0);
}

.ic {
  min-height: calc(var(--vh, 1vh) * 100);
}

.ic-inter {
  position: absolute;
  width: 60px;
  height: 60px;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 960;
}

.ic-inter span {
  color: #fff;
  font-size: 22px;
  line-height: 1;
}

.ic-logo__main {
  position: absolute;
  top: 0;
  left: 50%;
  padding: 10px;
  transform: translateX(-50%);
  z-index: 1700;
  opacity: 1;
  transition: width .3s linear,max-width .3s linear,padding .3s linear;
}

.ic-logo__main.__blocked {
  max-width: 60px;
  max-height: 60px;
  transition: width .3s linear,max-width .3s linear,padding .3s linear;
}

.ic-logo__main.__blocked svg {
  max-width: 60px;
  max-height: 60px;
  overflow: hidden;
  transform: unset !important;
}

.ic-main {
  opacity: 0;
  transition: opacity .5s;
}

.ic-main.__show {
  opacity: 1;
}

.ic-section {
  position: relative;
}

.ic-section.__full {
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
  width: 100%;
  min-height: 768px;
}

.ic-section.__full-h {
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: "UniversLTStd","Arial","Helvetica";
}

.ic-font-g {
  font-family: "Giorgio Sans";
}

[lang="cn"] .ic-font-g {
  line-height: 1;
}

.element-invisible {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

.ic-button {
  text-align: center;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: 0;
  cursor: pointer;
  font-size: 16px;
  outline: none;
}

.ic-button.__no-underline {
  text-decoration: none;
}

.ic-button.ic-font-g {
  font-size: 20px;
  line-height: .7;
}

.ic-button.__transparent {
  color: #fff;
  background-color: transparent;
  position: relative;
}

.ic-button.__transparent:hover:after {
  width: 100%;
}

.ic-button.__transparent:after {
  position: absolute;
  bottom: -4px;
  height: 4px;
  background-color: #fff;
  content: '';
  width: 100%;
  left: 0;
  right: 0;
  transform: translateX(0);
  transition: width .3s linear;
}

.ic-button.__black {
  color: #fff;
  background-color: #000;
}

.ic-button.__blue {
  color: #fff;
  background-color: #001ea0;
}

.ic-loader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  min-height: initial !important;
  display: flex;
  align-items: center;
  justify-content: center;
}

.ic-loader.__hide {
  opacity: 0;
}

.ic-loader__content {
  display: flex;
  max-height: 80vw;
  justify-content: flex-end;
}

.ic-loader__content--cent {
  display: flex;
  flex-direction: column;
}

.ic-loader__content--cent .ic-loader__n:not(.__selected) {
  display: none;
}

.ic-loader__content--decim {
  display: flex;
  flex-direction: column;
  opacity: 1;
  transition: opacity .1s;
  width: 30vw;
}

.ic-loader__content--decim .ic-loader__n.__selected {
  opacity: 1;
}

.ic-loader__content--decim .ic-loader__n:not(.__selected) {
  display: none;
}

.ic-loader__content .ic-loader__n {
  font-size: 88vw;
  line-height: 0.75;
  display: inline-block;
  color: #fff;
}

.ic-loader__content .ic-loader__n.__selected {
  opacity: 1;
}

.ic-bg {
  position: fixed;
  background-color: #000;
  left: 0;
  bottom: 0;
  right: initial;
  top: 0;
  height: 100%;
  transform: translateX(-100%);
  width: 100%;
  transition: transform .4s ease-out,width .3s ease-out;
  z-index: -1;
}

.ic-cookiebar {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
  background: rgba(0, 0, 0, 0.7);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  transition: opacity .3s linear;
  padding: 10px 20px;
}

.ic-cookiebar__text {
  color: #fff;
  font-size: 11px;
  line-height: 1.6;
}

.ic-cookiebar__text a {
  color: inherit;
  text-decoration: underline;
}

.ic-cookiebar__text a svg {
  fill: #fff;
  width: 15px;
  height: 15px;
  transform: rotate(-90deg) translateX(-3px);
  margin-right: 15px;
}

.ic-cookiebar__text li {
  margin: 10px 0;
}

.ic-cookiebar__cta {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.ic-cookiebar__cta .ic-button {
  padding: 15px 10px;
  margin: 10px;
  font-size: 18px;
  flex: 1;
  background-color: transparent;
  border: 1px solid #979797;
  color: #fff;
}

.ic-cookiebar__cta a {
  border: 1px solid #fff;
  text-decoration: none;
  margin-left: 0 !important;
}

.ic-cookiebar__cta .__agree {
  border: 0 !important;
  text-transform: uppercase;
  margin-right: 0;
}

.ic-main-scroll {
  position: fixed;
  right: 0;
  bottom: 0;
  width: 60px;
  height: 250px;
  z-index: 200;
  display: flex;
  align-items: center;
  justify-content: center;
}

.ic-main-scroll .ic-scroll {
  width: 200px;
  transform: rotate(90deg);
}

.ic-menu {
  position: absolute;
  right: 0;
  top: 0;
  display: flex;
  justify-content: space-between;
  z-index: 1100;
}

.ic-menu.ic-fixed {
  position: fixed;
  transition: background-color .3s linear;
}

.ic-menu.ic-fixed.no-bg {
  background-color: unset;
}

.ic-menu__logo {
  display: none;
}

.ic-menu__bars {
  right: 0;
  background-color: #001ea0;
  width: 60px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  height: 60px;
  transition: box-shadow .3s, opacity .3s;
}

.ic-menu__bars.__no-active {
  display: none;
}

.ic-menu__bars.brand__overlay {
  box-shadow: inset -60px 0 0 0 #000;
}

.ic-menu__bars span {
  width: 20px;
  height: 2px;
  background-color: #fff;
  margin: 2px 0;
  transition: transform .3s, opacity .3s;
}

.ic-menu__bars span:first-child,
.ic-menu__bars span:last-child {
  transform: rotate(0) translate(0, 0);
  transform-origin: initial;
}

.ic-menu__bars.__active span:nth-child(2) {
  opacity: 0;
}

.ic-menu__bars.__active span:first-child {
  transform: translate(0, 350%) rotate(45deg);
}

.ic-menu__bars.__active span:last-child {
  transform: translate(0, -250%) rotate(-45deg);
}

.ic-menu__section {
  background-color: #001ea0;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  height: calc(var(--vh, 1vh) * 100);
  min-height: initial !important;
  transform: translateX(100%);
  z-index: 1000;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  overflow: scroll;
}

.ic-menu__section--header {
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.ic-menu__section--header .ic-menu__section--lang {
  display: none !important;
}

.ic-menu__section--header a {
  font-size: 22px;
  color: #fff;
  text-decoration: none;
  width: 60px;
  text-align: center;
}

.ic-menu__section--header a.__mob {
  display: block;
}

.ic-menu__section--header a.__desk {
  display: none;
}

.ic-menu__section--header .ic-menu__close {
  height: 100%;
  width: 60px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: 0;
  font-size: 20px;
  color: #fff;
  background: transparent;
}

.ic-menu__section--content {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.ic-menu__section--content .ic-menu__inter {
  font-size: 16px;
  color: #fff;
  font-family: 'UniversLTStdUltraCn';
  letter-spacing: 1px;
  text-decoration: none;
  margin: 15% 0;
}

.ic-menu__section--content .ic-menu__list {
  text-align: center;
  margin-top: 10%;
}

.ic-menu__section--content .ic-menu__list--element {
  text-align: center;
  overflow: hidden;
  padding-bottom: 4px;
}

.ic-menu__section--content .ic-menu__list--element .ic-menu__list--label span {
  color: #fff;
  font-size: 15vw;
  margin-top: 4%;
  line-height: .9;
  opacity: 1;
  position: relative;
  display: inline-block;
  padding: 5px;
}

.ic-menu__section--content .ic-menu__list--element .ic-menu__list--label span:after {
  height: 4px;
  background-color: #fff;
  width: 0;
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  transition: width .3s linear;
}

.ic-menu__section--content .ic-menu__list--element.__active .ic-menu__list--label span {
  opacity: 1 !important;
}

.ic-menu__section--content .ic-menu__list--element.__active .ic-menu__list--label span:after {
  width: 100%;
}

.ic-menu__section .ic-menu__section--lang {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 90px;
}

.ic-menu__section .ic-menu__section--lang .ic-menu__lang--item {
  font-family: 'UniversLTStdUltraCn';
  color: #fff;
  font-size: 18px;
  letter-spacing: 1px;
}

.ic-menu__section .ic-menu__section--lang .ic-menu__lang--item:nth-child(2) {
  margin: 0 30px;
}

.ic-menu__section .ic-menu__section--lang .ic-menu__lang--item a {
  color: inherit;
  padding: 5px 0;
  font-size: inherit;
  text-decoration: none;
  position: relative;
}

.ic-menu__section .ic-menu__section--lang .ic-menu__lang--item a.__active,
.ic-menu__section .ic-menu__section--lang .ic-menu__lang--item a:hover {
  border-bottom: 4px solid #fff;
}

.ic-menu__section--header,
.ic-menu__section--footer,
.ic-menu__section--content {
  width: 100%;
  opacity: 0;
}

.capsule__overlay {
  box-shadow: inset -120px 0 0 0 #000;
}

.ic-footer {
  background: linear-gradient(90deg, #000 50%, #001ea0 50%);
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
  flex-direction: column;
  justify-content: flex-end;
}

.ic-footer__logo {
  margin: 0 auto;
  width: 60vw;
  height: 60vw;
  transform: translateY(-50%);
}

.ic-footer__logo svg {
  width: 100%;
  height: 100%;
}

.ic-footer__content {
  width: 100%;
  padding: 0 3%;
}

.ic-footer__content--main {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding-bottom: 50px;
}

.ic-footer__content--title {
  font-size: 15vw;
  color: #fff;
  margin: 10px  0 50px 0;
  text-align: center;
}

.ic-footer__disclaimer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
}

.ic-footer__disclaimer--text {
  color: #fff;
  font-size: 13px;
  text-align: center;
  margin-bottom: 20px;
  line-height: 32px;
}

.ic-footer__disclaimer--text a {
  color: inherit;
  text-decoration: none;
}

@-webkit-keyframes barAnim {
  from {
    transform: translateX(-100%);
  }

  to {
    transform: translateX(100%);
  }
}

@keyframes barAnim {
  from {
    transform: translateX(-100%);
  }

  to {
    transform: translateX(100%);
  }
}

.ic-main-scroll {
  pointer-events: none;
}

.ic-scroll {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.ic-scroll span {
  font-size: 13px;
  letter-spacing: 1px;
  color: #fff;
  opacity: 1;
}

.ic-scroll span.CH {
  transform: rotate(-90deg) translateX(20%);
}

.ic-scroll__bar {
  height: 4px;
  background-color: rgba(255, 255, 255, 0.4);
  overflow: hidden;
  width: 100px;
  position: relative;
  margin: 0 20px;
}

.ic-scroll__bar:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: translateX(-100%);
  background-color: #fff;
  transition: transform .4s;
  -webkit-animation: barAnim 2s linear infinite;
          animation: barAnim 2s linear infinite;
}

#ic-video {
  transform: translateY(100vh);
}

.ic-video {
  display: flex;
  align-items: center;
  justify-content: center;
}

.ic-video__overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: calc(var(--vh, 1vh) * 100);
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #000;
  z-index: 500;
  opacity: 0;
  transform: translateY(150%);
}

.ic-video__overlay iframe {
  width: 100%;
}

.ic-video__overlay video {
  max-width: 100%;
}

.ic-video__overlay video[poster] {
  width: 100%;
}

.ic-video video {
  width: 100%;
  background: transparent url("../images/Main_video_cover_mob.jpg") no-repeat 0 0;
  background-size: cover;
}

.ic-video video::-webkit-media-controls {
  opacity: 0;
  cursor: none !important;
}

.ic-video .ic-video {
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
  width: 100%;
  opacity: 0;
  -o-object-fit: cover;
     object-fit: cover;
  transform: scale(0.55);
}

.ic-video .ic-video__inner {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.ic-video .ic-video.__pre {
  opacity: 1;
}

.ic-video .ic-video.__pre.is-desk {
  display: none;
}

.ic-video .ic-video.__pre.is-mob {
  display: block;
}

.ic-video .ic-video__play {
  font-size: 60px;
  position: absolute;
  transform: translateY(500px);
  color: #fff;
  opacity: 0;
}

.ic-circle__cursor {
  position: fixed;
  left: 0;
  top: 0;
  pointer-events: none;
  border-radius: 50%;
  display: none !important;
  opacity: 0;
}

.ic-circle__cursor.__outer {
  width: 50px;
  height: 50px;
  border: 2px solid #fff;
  z-index: 12000;
  opacity: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.ic-circle__cursor.__outer .ic-circle__inside {
  opacity: 0;
  color: #fff;
}

.ic-circle__cursor.__inner {
  width: 10px;
  height: 10px;
  left: -5px;
  top: -5px;
  z-index: 11000;
  background: #fff;
}

.ic-circle__cursor.__bg {
  width: 100px;
  height: 100px;
  z-index: 10000;
  background: #fff;
  opacity: 0;
}

.grid {
  position: absolute;
  padding: calc(1.5em + 42px + 1.5em) 1.5em;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.grid__inner {
  justify-content: center;
  display: flex;
  width: 100%;
}

[data-markerInside="play"] {
  fill: #fff;
  transform: rotate(-90deg);
}

[data-markerInside="play"] svg {
  transform: scale(0.1);
}

.ic-reveal {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 20px 30px;
  flex-wrap: wrap;
}

.ic-reveal__text {
  color: #fff;
  font-size: 13.5vw;
  display: block;
  margin-bottom: 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.ic-reveal__text.__mob {
  display: block;
}

.ic-reveal__text.__desk {
  display: none;
}

.ic-letter,
.ic-line {
  overflow: inherit;
  display: inline-block;
  overflow: hidden;
}

.ic-letter span,
.ic-line span {
  transform: translateY(100%);
  display: inline-block;
  opacity: 1;
}

.ic-letters,
.ic-line {
  display: inline-block;
}

.ic-letters__wrapper,
.ic-line__wrapper {
  width: 100%;
}

.ic-splitted {
  padding: 0 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.ic-splitted__label {
  position: absolute;
  left: 50%;
  bottom: 5%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  transform: translateX(-50%);
  background: none;
  border: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  opacity: 0;
  z-index: 10;
}

.ic-splitted__label span {
  font-size: 22px;
  color: #fff;
}

.ic-splitted__label svg {
  fill: #fff;
  width: 15px;
  height: 15px;
  transform: rotate(180deg);
  margin-bottom: 5px;
}

.ic-splitted.__reverse {
  flex-direction: row-reverse;
}

.ic-splitted__left {
  position: relative;
  z-index: 2;
}

.ic-splitted__left,
.ic-splitted__right {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}

.ic-splitted__right {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
}

.ic-splitted__right video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top;
     object-position: top;
}

.ic-splitted__right picture {
  display: block;
  overflow: hidden;
}

.ic-splitted__right picture,
.ic-splitted__right picture img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top;
     object-position: top;
}

.ic-splitted__right picture img {
  transform: scale(1.3);
}

.ic-splitted__right video.is-desk {
  display: none;
}

.ic-splitted__right video.is-mob {
  display: block;
}

.ic-splitted__right.__capsule {
  background-color: black;
}

.ic-splitted__right.__capsule img {
  opacity: .75;
}

.ic-splitted__title {
  font-size: 15.5vw;
  color: #fff;
  margin: 65% 0;
  line-height: .9;
}

.ic-splitted__text {
  color: #fff;
  font-size: 14px;
  margin: 15% 0;
  display: none;
  opacity: 0;
}

.ic-splitted__button {
  padding: 10px 10px;
  margin: 0 auto;
  opacity: 0;
}

.ic-share {
  text-align: center;
}

.ic-share__qr {
  background: rgba(0, 0, 0, 0.9);
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 90%;
  width: 100%;
  border-radius: 15px;
  padding: 35px 15px 20px;
  opacity: 0;
  z-index: -10;
}

.ic-share__qr img {
  max-width: 200px;
}

.ic-share__qr--close {
  position: absolute;
  right: 0;
  top: 0;
}

.ic-share__qr--close svg {
  width: 35px;
  height: 35px;
}

.ic-share__icons {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 5px;
}

.ic-share__icons li {
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.ic-share__icons li:nth-child(2) button {
  transform: translateX(25%);
}

.ic-share__icons li button {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: none;
  border: none;
  outline: none;
}

.ic-share__icons li svg,
.ic-share__icons li button {
  height: 100%;
  width: 100%;
}

.ic-share__title {
  font-size: 18px;
  color: #fff;
  font-family: 'UniversLTStdUltraCn';
  letter-spacing: 1px;
}

@-webkit-keyframes marquee {
  0% {
    transform: translate3d(calc(-25% + 20vw), 0, 0);
  }

  100% {
    transform: translate3d(calc(-50% + 20vw), 0, 0);
  }
}

@keyframes marquee {
  0% {
    transform: translate3d(calc(-25% + 20vw), 0, 0);
  }

  100% {
    transform: translate3d(calc(-50% + 20vw), 0, 0);
  }
}

.ic-ticker {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.ic-ticker__container {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: flex;
  position: relative;
  transform: translate3d(calc(-25% + 20vw), 0, 0);
  -webkit-animation: marquee 30s linear infinite;
          animation: marquee 30s linear infinite;
}

.ic-ticker span {
  width: 300px;
  flex-shrink: 0;
  white-space: nowrap;
}

.ic-overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transform: translateX(100%);
  padding-top: 60px;
  overflow: hidden;
}

.ic-overlay .ic-button__container {
  margin: 5% 0;
}

.ic-overlay__menu {
  display: none;
}

.ic-overlay__label {
  transition: transform .3s linear;
  position: absolute;
  right: 0;
  font-size: 140px;
  opacity: .1;
  color: #fff;
  transform: rotate(-90deg);
  line-height: .8;
  width: auto;
  white-space: pre;
  transform-origin: right bottom;
  z-index: -1;
}

.ic-overlay__label.__1 {
  top: 25%;
}

.ic-overlay__label.__2 {
  top: 225%;
}

.ic-overlay__swiper {
  position: relative;
}

.ic-overlay__swiper--slide {
  display: block;
}

.ic-overlay__swiper--slide,
.ic-overlay__swiper--slide img {
  width: 100%;
}

.ic-overlay__swiper--pagination {
  position: relative;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  bottom: initial !important;
}

.ic-overlay__swiper--pagination .swiper-pagination-bullet {
  border: 1px solid #fff;
  width: 9px;
  height: 9px;
  background: transparent;
  opacity: 1;
}

.ic-overlay__swiper--pagination .swiper-pagination-bullet-active {
  background: #fff;
}

.ic-overlay__swiper--navigation {
  position: absolute;
  bottom: 34px;
  right: 0;
  display: flex;
  flex-direction: column;
  z-index: 100;
  display: none;
}

.ic-overlay__swiper--navigation.__half {
  bottom: 50%;
  transform: translateY(50%);
}

.ic-overlay__swiper--navigation .ic-overlay__swiper--navigation-next,
.ic-overlay__swiper--navigation .ic-overlay__swiper--navigation-prev {
  position: relative;
  width: 47px;
  height: 47px;
  transform: translate(0, 0);
  top: initial;
  left: initial;
  right: initial;
  bottom: initial;
  margin: 0;
  background-color: #001ea0;
}

.ic-overlay__swiper--navigation .ic-overlay__swiper--navigation-next:after,
.ic-overlay__swiper--navigation .ic-overlay__swiper--navigation-prev:after {
  color: #fff;
  font-size: 13px;
}

.ic-overlay__end--title {
  font-size: 70px;
  color: #fff;
}

.ic-overlay__block.__active .ic-overlay__block--title,
.ic-overlay__block.__active .ic-overlay__block--copy,
.ic-overlay__block.__active .ic-overlay__block--subcopy {
  transform: translate(0);
  opacity: 1;
}

.ic-overlay__block--end {
  height: auto;
  padding: 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
}

.ic-overlay__block--end .ic-footer__logo {
  transform: translateY(0);
}

.ic-overlay__block--end .__overlay-close {
  line-height: 1;
  padding-bottom: 10px;
}

.ic-overlay__block--swiper {
  width: 100%;
  position: relative;
}

.ic-overlay__block--video {
  position: relative;
  width: 100%;
  background-color: #000;
}

.ic-overlay__block--video video {
  width: 100%;
}

.ic-overlay__block--video span {
  font-family: "Giorgio Sans";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 60px;
  font-weight: 700;
  color: #fff;
  text-shadow: 0 0 5px black;
  pointer-events: none;
}

.ic-overlay__block--products {
  padding: 40px;
  margin-top: -30px;
}

.ic-overlay__block--products a {
  text-decoration: none;
}

.ic-overlay__block--text {
  padding: 40px;
  padding-right: 70px;
  padding-bottom: 60px;
  padding-left: 50px;
}

.ic-overlay__block--text .ic-button {
  font-family: "UniversLTStdUltraCn";
  text-decoration: none;
}

.ic-overlay__block--title {
  opacity: 0;
  text-transform: uppercase;
  transform: translateY(10px);
  color: #fff;
  font-size: 54px;
  margin-bottom: 15%;
  transition: opacity .3s linear, transform .3s linear;
}

.ic-overlay__block--copy {
  color: #fff;
  font-size: 16px;
  margin-bottom: 10%;
  line-height: 1.1;
  opacity: 0;
  transform: translateY(20px);
  transition: opacity .3s linear, transform .3s linear;
}

.ic-overlay__block--subcopy {
  color: #fff;
  font-size: 13px;
  line-height: 1.6;
  opacity: 0;
  transform: translateY(30px);
  transition: opacity .3s linear, transform .3s linear;
}

.ic-overlay__products {
  margin-bottom: 60px;
  text-decoration: none;
  width: 100%;
}

.ic-overlay__products:last-child {
  margin-bottom: 0;
}

.ic-overlay__products--description {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}

.ic-overlay__products--description p {
  width: 65%;
  font-family: "UniversLTStdBold";
  color: #fff;
  font-size: 13px;
}

.ic-overlay__products--description button {
  padding: 0;
  font-family: "UniversLTStdUltraCn";
}

.ic-overlay__products--picture {
  display: block;
  width: auto;
  height: calc(100% - 50px);
}

.ic-overlay__products--picture img {
  width: 100%;
}

.ic-overlay .__mob {
  overflow: scroll;
  display: block;
  height: 100%;
}

.ic-overlay .__desk {
  display: none;
  height: 100%;
}

.ic-overlay#imEvolution {
  background-color: #001ea0;
}

.ic-overlay#imEvolution [data-overlayspy="1"] video {
  display: block;
}

.ic-overlay#imEvolution [data-overlayspy="2"] {
  background-color: #001ea0;
}

.ic-overlay#imEvolution [data-overlayspy="2"] .ic-overlay__block--text {
  background-color: #000;
}

.ic-overlay#imEvolution [data-overlayspy="3"] {
  background-color: #000;
}

.ic-overlay#imEvolution [data-overlayspy="3"] .ic-overlay__block--text {
  background-color: #001ea0;
}

.ic-overlay#imEvolution [data-overlayspy="4"] {
  background-color: #001ea0;
}

.ic-overlay#imEvolution [data-overlayspy="4"] .ic-overlay__block--text {
  background-color: #000;
}

.ic-overlay#imEvolution [data-overlayspy="4"] .ic-overlay__block--end {
  background-color: #001ea0;
}

.ic-overlay#imAttitude {
  background-color: #000;
}

.ic-overlay#imAttitude [data-overlayspy="2"] {
  background-color: #001ea0;
}

.ic-overlay#imAttitude [data-overlayspy="2"] video {
  display: block;
}

.ic-overlay#imAttitude [data-overlayspy="3"] {
  background-color: #001ea0;
}

.ic-overlay#imAttitude [data-overlayspy="3"] .ic-overlay__block--text {
  background-color: #000;
}

.ic-overlay#imAttitude .ic-overlay__block--end {
  background-color: #001ea0;
}

.ic-overlay#imCollection {
  background-color: #001ea0;
}

.ic-overlay#imCollection .ic-overlay__block--products {
  background-color: #000;
}

.ic-intro {
  min-height: initial !important;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.ic-intro-scroll {
  position: absolute;
  bottom: 10%;
  left: 50%;
  transform: rotate(90deg) translateX(-60%);
  transform-origin: left center;
  display: flex;
}

.ic-intro-scroll span {
  transform: rotate(-90deg);
}

.ic-intro-scroll .ic-scroll__bar {
  margin: 0 10px 0 0;
}

.ic-intro-scroll svg {
  width: 22px;
  fill: #fff;
  transform: rotate(-90deg);
}

.ic-intro__im {
  font-size: 35vw !important;
}

.ic-intro__logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}

.ic-intro__logo svg {
  transform: scale(2.8) !important;
}

.ic-intro__back {
  position: absolute;
  width: 90px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  bottom: 0;
  left: 0;
  z-index: 10;
  opacity: 0;
  font-family: UniversLTStdUltraCn;
  font-size: 16px;
  color: #fff !important;
  transform: translateY(2px);
  letter-spacing: 1px;
}

.ic-intro__back,
.ic-intro__back * {
  text-decoration: none;
}

.ic-intro__back span.__desk {
  display: none;
  margin-right: 5px;
}

.ic-intro__back svg {
  fill: #fff;
  width: 16px;
  height: 16px;
  transform: rotate(90deg) translateX(-1px);
}

.ic-intro__back span,
.ic-intro__back a {
  font-size: 16px !important;
}

.ic-intro__back:visited {
  color: inherit;
}

.ic-intro__pagination {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 60px;
  height: 60px;
  z-index: 10;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.ic-intro__pagination span {
  font-size: 13px;
  color: #fff;
  display: inline-block;
}

.ic-intro__pagination span.__separator {
  width: 15px;
  height: 1px;
  background: #fff;
  margin: 8px auto 12px;
}

.ic-intro__block {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.ic-intro__block--last {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 100%;
  width: 100%;
}

.ic-intro__block--last .ic-intro__block--top,
.ic-intro__block--last .ic-intro__block--bottom {
  width: 100%;
  height: 50%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.ic-intro__block--last .ic-intro__block--top .ic-line,
.ic-intro__block--last .ic-intro__block--bottom .ic-line {
  color: #fff;
  font-size: 15vw;
  opacity: 1;
}

.ic-intro__block--text {
  position: absolute;
  text-align: center;
  text-transform: uppercase;
}

.ic-intro__block--text.__desk {
  display: none;
}

.ic-intro__block--text.__mob {
  display: block;
}

.ic-intro__block--text .ic-letter,
.ic-intro__block--text .ic-line {
  text-transform: uppercase;
}

.ic-intro__block--text .ic-line {
  color: #fff;
  font-size: 15vw;
}

.ic-intro__block--picture {
  display: block;
  overflow: hidden;
}

.ic-intro__block--picture,
.ic-intro__block--picture img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.ic-intro__block--picture img {
  position: relative;
  z-index: -1;
}

.ic-intro__block.__1 {
  z-index: 4;
}

.ic-intro__block.__2 {
  z-index: 3;
}

.ic-intro__block.__3 {
  z-index: 2;
}

.ic-intro__block.__4 {
  z-index: 1;
}

[data-intro="1"] {
  opacity: 1;
}

@-webkit-keyframes ty {
  1% {
    display: flex;
  }

  33% {
    transform: translateY(-33%);
  }

  66% {
    transform: translateY(-66%);
  }

  99% {
    transform: translateY(-99%);
  }

  100% {
    display: none;
  }
}

@keyframes ty {
  1% {
    display: flex;
  }

  33% {
    transform: translateY(-33%);
  }

  66% {
    transform: translateY(-66%);
  }

  99% {
    transform: translateY(-99%);
  }

  100% {
    display: none;
  }
}

.ic-footer__anim {
  overflow: hidden;
  height: 19vw;
  margin-bottom: 7%;
}

.ic-footer__anim h3 {
  color: #fff;
  font-size: 19vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}

.app_gdpr--2k2uB * {
  cursor: initial !important;
}

@media (min-width: 500px) {
  .ic-loader__content {
    max-height: 70vw;
    transform: translateY(0);
  }
}

@media (min-width: 769px) {
  body:after {
    height: 120px;
  }

  .ic-inter {
    width: 120px;
    height: 120px;
  }

  .ic-inter span {
    font-size: 30px;
  }

  .ic-logo__main.__blocked {
    max-width: 120px;
    max-height: 120px;
  }

  .ic-logo__main.__blocked {
    width: 120px !important;
    height: 120px !important;
  }

  .ic-logo__main.__blocked svg {
    max-width: 120px !important;
    max-height: 120px !important;
  }

  .ic-loader__content {
    max-height: 33vw;
    transform: translateY(0);
  }

  .ic-loader__content--decim {
    width: 16vw;
  }

  .ic-loader__content .ic-loader__n {
    font-size: 41.5vw;
  }

  .ic-main-scroll {
    width: 120px;
    height: 250px;
  }

  .ic-main-scroll .ic-scroll {
    width: 200px;
    transform: rotate(90deg);
  }

  .ic-menu {
    position: absolute;
    right: 0;
    top: 0;
    height: 120px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background-color: transparent;
  }

  .ic-menu__logo {
    font-size: 30px;
    color: #fff;
    height: 120px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    display: none;
  }

  .ic-menu__bars {
    width: 120px;
    height: 120px;
    background-color: transparent;
  }

  .ic-menu__bars.__no-active {
    display: none;
  }

  .ic-menu__bars.brand__overlay,
  .ic-menu__bars.capsule__overlay {
    box-shadow: inset -120px 0 0 0 #000;
  }

  .ic-menu__bars span {
    width: 40px;
    height: 4px;
    margin: 3px 0;
  }

  .ic-menu__bars.__active {
    display: flex;
  }

  .ic-menu__bars.__active span:nth-child(2) {
    opacity: 0;
  }

  .ic-menu__bars.__active span:first-child {
    transform: translate(0, 250%) rotate(45deg);
  }

  .ic-menu__bars.__active span:last-child {
    transform: translate(0, -250%) rotate(-45deg);
  }

  .ic-menu__bars:hover span:nth-child(2) {
    transform: translateX(-7px);
  }

  .ic-menu__bars:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    border: 2px solid #fff;
    width: 70px;
    height: 70px;
    opacity: 0;
    transition: opacity .3s linear;
  }

  .ic-menu__bars.__marked:after {
    opacity: 1;
  }

  .ic-menu .ic-scroll {
    display: flex;
  }

  .ic-menu__section--header {
    position: relative;
    justify-content: flex-end;
    height: 120px;
  }

  .ic-menu__section--header .ic-menu__section--lang {
    display: flex !important;
  }

  .ic-menu__section--header a {
    font-size: 18px;
    font-family: 'UniversLTStdUltraCn';
    text-decoration: none;
    width: auto;
    text-align: left;
  }

  .ic-menu__section--header a.ic-menu__inter {
    position: absolute;
    top: 50%;
    left: 50px;
    transform: translateY(-50%);
  }

  .ic-menu__section--header a.__mob {
    display: none;
  }

  .ic-menu__section--header a.__desk {
    display: block;
  }

  .ic-menu__section--header a span {
    border-bottom: 4px solid #fff;
    padding-bottom: 5px;
  }

  .ic-menu__section--header .ic-menu__close {
    width: 120px;
  }

  .ic-menu__section--footer .ic-menu__section--lang {
    display: none;
  }

  .ic-menu__section--content .ic-menu__inter {
    display: none;
  }

  .ic-menu__section--content .ic-menu__list {
    text-align: center;
    margin-top: 0%;
    margin-bottom: 5% !important;
  }

  .ic-menu__section--content .ic-menu__list--element {
    text-align: center;
    overflow: hidden;
    padding-bottom: 14px;
  }

  .ic-menu__section--content .ic-menu__list--element .ic-menu__list--label span {
    color: #fff;
    font-size: 7vw;
    margin-top: 0%;
    line-height: .8;
    opacity: .6;
    position: relative;
    display: inline-block;
    padding-top: 0;
    padding-bottom: 20px;
  }

  .ic-menu__section--content .ic-menu__list--element .ic-menu__list--label span:after {
    height: 10px;
    background-color: #fff;
    width: 0;
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    transition: width .3s linear;
  }

  .ic-menu__section--content .ic-menu__list--element.__active .ic-menu__list--label span,
  .ic-menu__section--content .ic-menu__list--element:hover .ic-menu__list--label span {
    opacity: 1 !important;
  }

  .ic-menu__section--content .ic-menu__list--element.__active .ic-menu__list--label span:after,
  .ic-menu__section--content .ic-menu__list--element:hover .ic-menu__list--label span:after {
    width: 100%;
  }

  .ic-menu__section--header,
  .ic-menu__section--footer,
  .ic-menu__section--content {
    width: 100%;
  }

  .ic-footer__logo {
    width: 20vw;
    height: 20vw;
  }

  .ic-footer__content--title {
    font-size: 7vw;
  }

  .ic-footer__disclaimer {
    flex-direction: row;
  }

  .ic-footer__disclaimer--text {
    line-height: 1;
    margin-bottom: 0;
  }

  .ic-footer__disclaimer--text:last-child {
    text-align: left;
  }

  .ic-footer__disclaimer--text:last-child {
    text-align: right;
  }

  .ic-scroll span {
    opacity: 1;
    font-size: 18px;
  }

  .ic-scroll__bar {
    width: 100px;
  }

  .ic-video__overlay iframe {
    height: calc(90% - 120px);
  }

  .ic-video video {
    background: transparent url("../images/Main_video_cover.jpg") no-repeat 0 0;
    background-size: cover;
  }

  .ic-reveal {
    padding: 20px 6%;
  }

  .ic-reveal__text {
    text-align: center;
    font-size: 7vw;
  }

  .ic-reveal__text.__mob {
    display: none;
  }

  .ic-reveal__text.__desk {
    display: block;
  }

  .ic-splitted__right.__capsule img {
    opacity: 1;
  }

  .ic-splitted {
    padding: 0 0;
    background: none !important;
    background-color: #000;
  }

  .ic-splitted__label {
    position: absolute;
    left: initial;
    right: 0;
    width: 120px;
    height: 120px;
    bottom: 0;
    transform: translateX(0);
    z-index: 10;
  }

  .ic-splitted__label span {
    font-size: 30px;
  }

  .ic-splitted__label svg {
    width: 15px;
    height: 15px;
  }

  .ic-splitted.__reverse {
    flex-direction: row-reverse;
  }

  .ic-splitted.__reverse .ic-splitted__left {
    background-color: #000;
  }

  .ic-splitted__left,
  .ic-splitted__right {
    width: 50%;
    text-align: center;
    align-items: flex-start;
  }

  .ic-splitted__right {
    display: block;
    position: relative;
    top: initial;
    left: initial;
    right: initial;
    bottom: initial;
    z-index: initial;
  }

  .ic-splitted__left {
    padding: 0 7%;
    background-color: #000;
  }

  .ic-splitted__title {
    font-size: 7vw;
    color: #fff;
    margin: 0;
  }

  .ic-splitted__text {
    color: #fff;
    font-size: 26px;
    margin: 7% 0;
    display: block;
  }

  .ic-splitted__text br {
    display: none;
  }

  .ic-splitted__button {
    font-size: 24px !important;
    padding: 10px 0;
  }

  .ic-splitted__button.__transparent:after {
    height: 4px;
  }

  .__capsule .ic-splitted__left {
    background: #001ea0;
  }

  .ic-share__qr {
    max-width: 350px;
  }

  .ic-share__icons li {
    width: 45px;
    height: 45px;
  }

  .ic-share__icons li svg,
  .ic-share__icons li button {
    height: 100%;
    width: 100%;
  }

  .ic-overlay__products--picture img {
    width: auto !important;
  }

  .ic-overlay#imEvolution {
    background-color: transparent;
  }

  .ic-overlay#imEvolution [data-overlayspy="1"] video {
    display: initial;
  }

  .ic-overlay#imEvolution [data-overlayspy="2"] {
    background-color: transparent;
  }

  .ic-overlay#imEvolution [data-overlayspy="2"] .ic-overlay__block--text {
    background-color: transparent;
  }

  .ic-overlay#imEvolution [data-overlayspy="3"] {
    background-color: transparent;
  }

  .ic-overlay#imEvolution [data-overlayspy="3"] .ic-overlay__block--text {
    background-color: transparent;
  }

  .ic-overlay#imEvolution [data-overlayspy="4"] {
    background-color: transparent;
  }

  .ic-overlay#imEvolution [data-overlayspy="4"] .ic-overlay__block--text {
    background-color: transparent;
  }

  .ic-overlay#imEvolution [data-overlayspy="4"] .ic-overlay__block--end {
    background-color: transparent;
  }

  .ic-overlay#imAttitude {
    background-color: transparent;
  }

  .ic-overlay#imAttitude [data-overlayspy="2"] {
    background-color: transparent;
  }

  .ic-overlay#imAttitude [data-overlayspy="2"] video {
    display: initial;
  }

  .ic-overlay#imAttitude [data-overlayspy="3"] {
    background-color: transparent;
  }

  .ic-overlay#imAttitude [data-overlayspy="3"] .ic-overlay__block--text {
    background-color: transparent;
  }

  .ic-overlay#imAttitude .ic-overlay__block--end {
    background-color: transparent;
  }

  .ic-overlay#imCollection {
    background-color: transparent;
  }

  .ic-overlay#imCollection .ic-overlay__block--products {
    background-color: transparent;
  }

  .ic-overlay {
    padding-top: 120px;
    padding-bottom: 120px;
    overflow: hidden;
  }

  .ic-overlay__label {
    font-size: 600px;
    transform: rotate(0);
    transform-origin: top left;
  }

  .ic-overlay__label.__1 {
    top: -10%;
    left: 50%;
  }

  .ic-overlay__label.__2 {
    bottom: -10%;
    top: initial;
    left: 80%;
  }

  .ic-overlay__menu {
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    height: 120px;
    z-index: 50000;
  }

  .ic-overlay__menu--logo {
    width: 120px;
    height: 100%;
  }

  .ic-overlay__menu--list {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding-left: 10px;
  }

  .ic-overlay__menu--element {
    color: #fff;
    font-size: 20px;
    font-family: "UniversLTStdUltraCn";
    margin: 0 20px;
    position: relative;
    text-transform: uppercase;
  }

  .ic-overlay__menu--element:after {
    content: "";
    height: 4px;
    position: absolute;
    bottom: -4px;
    left: 0;
    width: 0;
    background-color: #fff;
    transition: width .3s linear;
  }

  .ic-overlay__menu--element.__active:after,
  .ic-overlay__menu--element:hover:after {
    width: 100%;
  }

  .ic-overlay__block {
    height: 100%;
    width: auto !important;
    display: inline-flex;
    align-items: stretch;
    flex-wrap: nowrap;
  }

  .ic-overlay__block--w {
    display: inline-flex;
    height: 100%;
  }

  .ic-overlay__block.swiper-slide-active .ic-overlay__block--title,
  .ic-overlay__block.swiper-slide-active .ic-overlay__block--copy,
  .ic-overlay__block.swiper-slide-active .ic-overlay__block--subcopy {
    transform: translate(0);
  }

  .ic-overlay__block--products {
    height: 100%;
    display: flex;
    padding: 0;
    padding-top: 0;
    margin-top: 0;
  }

  .ic-overlay__block--text {
    padding: 40px;
    padding-right: 100px;
    padding-left: 135px;
    padding-bottom: 120px;
    width: 30%;
    max-width: 50vw;
    min-width: 700px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .ic-overlay__block--text .ic-scroll {
    position: absolute;
    bottom: 0;
  }

  .ic-overlay__block--title {
    opacity: 1;
    transform: translateX(15%);
    font-size: 7vw;
    margin-bottom: 5%;
    transition: transform .6s ease-out;
    transition-delay: .6s;
  }

  .ic-overlay__block--copy {
    opacity: 1;
    transform: translateX(20%);
    font-size: 18px;
    margin-bottom: 5%;
    transition: transform .6s ease-out;
    transition-delay: .6s;
  }

  .ic-overlay__block--subcopy {
    opacity: 1;
    transform: translateX(25%);
    font-size: 16px;
    line-height: 1.2;
    transition: transform .6s ease-out;
    transition-delay: .6s;
  }

  .ic-overlay__block--images {
    display: flex;
    height: 100%;
  }

  .ic-overlay__block--images--w {
    height: 100%;
  }

  .ic-overlay__block--images video {
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }

  .ic-overlay__block--images a {
    display: inline-grid;
  }

  .ic-overlay__block--images video,
  .ic-overlay__block--images picture {
    height: 100%;
    display: inline-block;
    margin: 0 60px;
    width: auto;
    overflow: hidden;
  }

  .ic-overlay__block--images video img,
  .ic-overlay__block--images picture img {
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }

  .ic-overlay__block--video {
    width: 75vw;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .ic-overlay__block--video video {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }

  .ic-overlay__products {
    margin-bottom: 0;
    height: 100%;
    display: inline-block;
    margin: 0 60px;
    width: auto !important;
    max-width: 465px;
    text-decoration: none;
  }

  .ic-overlay__products img {
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: top;
       object-position: top;
  }

  .ic-overlay__products--description {
    display: flex;
    justify-content: flex-end;
    margin-top: 20px;
  }

  .ic-overlay__products--description p {
    width: 65%;
    font-family: "UniversLTStdBold";
    color: #fff;
    font-size: 13px;
  }

  .ic-overlay__products--description button {
    padding: 0;
    font-family: "UniversLTStdUltraCn";
  }

  .ic-overlay__products--picture {
    display: block;
    width: 100%;
  }

  .ic-overlay__products--picture img {
    width: 100%;
  }

  .ic-overlay .__mob {
    display: none;
  }

  .ic-overlay .__desk {
    display: flex;
  }

  .ic-intro-scroll {
    transform: rotate(90deg) translateX(-45%);
  }

  .ic-intro__block--last {
    flex-direction: row;
  }

  .ic-intro__block--last .ic-intro__block--top,
  .ic-intro__block--last .ic-intro__block--bottom {
    width: 50%;
    height: 10%;
  }

  .ic-intro__block--last .ic-intro__block--top .ic-line,
  .ic-intro__block--last .ic-intro__block--bottom .ic-line {
    font-size: 7vw;
  }

  .ic-intro__block--text.__desk {
    display: block;
  }

  .ic-intro__block--text.__mob {
    display: none;
  }

  .ic-intro__block--text .ic-line {
    font-size: 7vw;
  }

  .ic-intro__im {
    font-size: 21vw;
  }

  .ic-intro__back {
    width: 180px;
    height: 120px;
  }

  .ic-intro__back span {
    font-size: 18px;
  }

  .ic-intro__back span.__desk {
    display: inline-block;
  }

  .ic-intro__pagination {
    width: 120px;
    height: 120px;
    flex-direction: row;
    align-items: center;
  }

  .ic-intro__pagination span.__separator {
    width: 20px;
    margin: 0 10px;
  }

  .ic-intro__im {
    font-size: 21vw !important;
  }
}

@media (min-width: 1025px) {
  body *,
  body,
  body a,
  body [data-marker] {
    cursor: none !important;
  }

  .ic-button {
    font-size: 20px;
  }

  .ic-button.__transparent:after {
    width: 20%;
    left: 0%;
  }

  .ic-cookiebar {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    background: rgba(0, 0, 0, 0.7);
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: space-between;
    transition: opacity .3s linear;
    padding: 35px 30px;
  }

  .ic-cookiebar__text {
    color: #fff;
    font-size: 11px;
    padding-right: 30px;
    line-height: 1.6;
  }

  .ic-cookiebar__text a {
    color: inherit;
    text-decoration: underline;
  }

  .ic-cookiebar__text a svg {
    fill: #fff;
    width: 15px;
    height: 15px;
    transform: rotate(-90deg) translateX(-3px);
    margin-right: 15px;
  }

  .ic-cookiebar__text li {
    margin: 10px 0;
  }

  .ic-cookiebar__cta {
    display: flex;
    width: auto;
    align-items: center;
    justify-content: center;
  }

  .ic-cookiebar__cta .ic-button {
    padding: 0;
    margin: 10px;
    font-size: 18px;
    width: 160px;
  }

  .ic-cookiebar__cta a {
    border: 1px solid #979797;
    text-decoration: none;
  }

  .ic-cookiebar__cta .__agree {
    width: 160px;
  }

  .ic-video .ic-video.__pre.is-desk {
    display: block;
  }

  .ic-video .ic-video.__pre.is-mob {
    display: none;
  }

  .ic-circle__cursor {
    display: flex !important;
  }

  .ic-splitted__right video.is-desk {
    display: block;
  }

  .ic-splitted__right video.is-mob {
    display: none;
  }

  .ic-footer__anim {
    height: 10.5vw;
    margin-bottom: 4%;
  }

  .ic-footer__anim h3 {
    font-size: 10.5vw;
  }
}

@media (min-width: 1441px) {
  .ic-logo__main {
    padding: 20px;
  }

  .ic-loader__content {
    max-height: 33vw;
  }

  .ic-loader__content--decim {
    width: 10vw;
  }

  .ic-loader__content .ic-loader__n {
    font-size: 40vw;
  }
}

@media (min-width: 1920px) {
  .ic-loader__content {
    max-height: 23vw;
  }

  .ic-loader__content .ic-loader__n {
    font-size: 28vw;
  }
}

@media (max-width: 769px) {
  .ov-mob:before {
    content: "";
    position: absolute;
    width: 100vw;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
  }

  [lang="cn"] .ic-intro__block--text .ic-line {
    font-size: 13.5vw;
  }
}

@media (min-width: 769px) and (max-width: 1920px) {
  body:after {
    height: 6.3vw;
  }

  .ic-inter {
    height: 6.3vw;
    width: 6.3vw;
  }

  .ic-logo__main.__blocked {
    height: 6.3vw !important;
    width: 6.3vw !important;
  }

  .ic-menu {
    height: 6.3vw;
  }

  .ic-menu__bars {
    height: 6.3vw;
  }

  .ic-menu__bars span {
    width: 33%;
    min-width: 35px;
  }

  .ic-menu__section--header {
    height: 6.3vw;
  }

  .ic-overlay__label {
    height: 30vw;
  }

  .ic-overlay__menu {
    height: 6.3vw;
  }

  .ic-overlay__menu--logo {
    width: 6.3vw;
  }

  .ic-overlay {
    padding-bottom: 6.3%;
    padding-top: 6.3%;
  }
}

@media (min-width: 769px) and (max-width: 1441px) {
  .ic-splitted__text {
    font-size: 18px;
    line-height: 1.4;
  }
}